@charset "utf-8";

/*-- Import CSS Section
----------------------------------------------------------------------*/

@import url('fonts.css');
@import url('nav.css');
@import url('middle-menu.css');
@import url('forms.css');
@import url('gallery.css');
@import url('modal.css');
@import url('slider.css');
@import url('slider-controls.css');
@import url('slider-multi.css');
@import url('additional.css');
@import url('../plugins/aths/style/addtohomescreen.css');

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/

.btn-are{
	font-size: 12px !important;
}


#mobile-header {
	padding:15px 0 0;
}
#mobile-links {
	padding:15px 10px 5px;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	width:100%;
	border-radius:0;
	background-color:#003067;
	color:#fff;
	font-size:22px;
	font-size:2.2rem;
}

header {
	height:auto;
	position:relative;
	overflow:hidden;
}

section {
	position:relative;
	background-color:#fff;
	padding:30px 0;
}

#focus {
	background-size:cover;
	background-attachment:fixed;
}
#location-box {
	background-attachment:fixed;
}

.site-logo img {
	
}
.nav-wrapper  {	
	padding-right: 0;
    padding-left: 0;
	margin-left:-15px;
	margin-right:-15px;
}
	
.nav-wrapper .media-middle {
	display:block;
}

.site-logo.show-lrg,
.header-contact.show-lrg {
	display:none;
}
.site-logo.hide-lrg,
.header-contact.hide-lrg {
	display:none;
}

/*-- Content Section
----------------------------------------------------------------------*/

.center-xs{
	text-align: center;
}

#focus-text {
	background-color:rgba(8,51,88,0.9);
	min-height:200px;
	display:table;
	padding:30px;
	color:#fff;
}

#location-text {
	background-color:rgba(20,15,35,0.8);
	padding:15px;
	color:#fff;
}
#location-video {
	margin:0 auto;
	padding:30px;
}

#location-video .media-middle {
	display:block;
}
#location-text,
#location-video {
	display:block;
}
#location-video .zoomthumbnail {
	display:block;
	width:85%;
	margin:0 auto;
}
#blog-box,
#products {
	overflow:hidden;
}


/*-- Footer Section
----------------------------------------------------------------------*/
	
.social-links {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}	
footer {
	background-color:#fff;
	padding:30px 0;
}

.optionslist{
	 -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

.cols3 ul{
	 -moz-column-count: 1;
    -moz-column-gap: 20px;
    -webkit-column-count: 1;
    -webkit-column-gap: 20px;
    column-count: 1;
    column-gap: 20px;
}

	.cols3 ul{
	 list-style: none;
}

.no-li ul{
	list-style: none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	
	
	.cols3 ul{
	 -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}
	

	
	
	.optionslist{
	 -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
}
	
	
header {
	height:60vh;
	position:relative;
	overflow:hidden;
}
.site-logo,
.header-contact,
.nav-wrapper {
	display:table;
	height:125px;
}	
.nav-wrapper .media-middle {
	display:table-cell;
}	
.nav-wrapper {
	height:60px;
	padding-right: 15px;
    padding-left: 15px;
	margin-left:0;
	margin-right:0;
}
.site-logo,
.header-contact {
	height:70px;
	/*padding-top:15px;*/
}
.navbar-webfrog.affix .site-logo,
.navbar-webfrog.affix .header-contact {
	display:none;
}
.site-logo img {
	/*margin-top:-15px;*/
	transform:scale(0.6);	
}

.site-logo.show-lrg,
.header-contact.show-lrg {
	display:none;
}
.site-logo.hide-lrg,
.header-contact.hide-lrg {
	display:table;
}

#focus-text {
	background-color:rgba(8,51,88,0.9);
	min-height:400px;
	display:table;
	padding:0 30px;
	color:#fff;
}
#location-text {
	background-color:rgba(20,15,35,0.8);
	padding:60px;
	color:#fff;
}
#location-video {
	margin:0 auto;
	padding:60px;
}
#location-video .zoomthumbnail {
	display:block;
	width:65%;
	margin:0 auto;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {


.btn-are{
	font-size: 14px !important;
}



header {
	height:100vh;
	position:relative;
	overflow:hidden;
}
.nav-wrapper {
	height:80px;
}
.site-logo,
.header-contact {
	height:75px;
}
.navbar-webfrog.affix .site-logo,
.navbar-webfrog.affix .header-contact {
	display:none;
}
.site-logo img {
	/*margin-top:-15px;*/
	transform:scale(0.6);	
}

.site-logo.show-lrg,
.header-contact.show-lrg {
	display:none;
}
.site-logo.hide-lrg,
.header-contact.hide-lrg {
	display:table;
}
#location-text,
#location-video {
	min-height:600px;
	display:table;
}
#location-video .media-middle {
	display:table-cell;
}
#location-text {
	padding:0 30px;
}
section {
	padding:3% 0;
}
footer {
	background-color:#fff;
	padding:30px 0;
}
#location-video .zoomthumbnail {
	display:block;
	width:75%;
	margin:0 auto;
}
#location-video .fa {
	margin-left:-15px;
}
#focus-text {
	background-color:rgba(8,51,88,0.9);
	min-height:500px;
	display:table;
	padding:0 30px;
	color:#fff;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.site-logo,
.header-contact,
.nav-wrapper {
	height:100px;
	display:table;
	margin-top:0;
}
.site-logo.col-lg-3,
.header-contact.col-lg-3 {
	width: 16.6667%;
	padding:0;
}
.navbar-webfrog.affix .site-logo.show-lrg,
.navbar-webfrog.affix .header-contact.show-lrg {
	display:table;
}
.site-logo.show-lrg,
.header-contact.show-lrg {
	display:table;
}
.site-logo.hide-lrg,
.header-contact.hide-lrg {
	display:none;
}

.nav-wrapper.col-lg-6 {
	width: 66.6667%;
}
#location-video .zoomthumbnail {
	display:block;
	width:75%;
	margin:0 auto;
}

.site-logo.show-lrg,
.header-contact.show-lrg {
	display:table;
}
.site-logo.hide-lrg,
.header-contact.hide-lrg {
	display:none;
}
.site-logo img {
	transform:scale(1);	
}
#location-text {
	padding:0 90px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.site-logo,
.header-contact,
.nav-wrapper {
	height:125px;
}
.site-logo.col-lg-3,
.header-contact.col-lg-3 {
	width: 25%;
	padding:0 15px;
}
.nav-wrapper.col-lg-6 {
	width: 50%;
}
#focus-text.col-lg-5 {
	margin-left: 66.66666667%;
	width: 33.33333333%;
	padding: 0 60px;
}
#location-video .zoomthumbnail {
	display:block;
	width:50%;
	margin:0 auto;
}
}



#sync1 .item{
       
  
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
   
    text-align: center;
    padding: 0;
    
}
#sync2 .item{
    background: #C9C9C9;
       margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
 
    text-align: center;
    cursor: pointer;
    padding: 5px;
}
#sync2 .item h1{
  font-size: 18px;
}
#sync2 .synced .item{
   background: #005ba5;
}


.property-feature{
	padding: 15px; 
	background-color: #1c4363;
	color: #fff;
	margin-bottom: 20px;
	font-size: 20px;
}

.serviced{
	
}

.text-right{
	text-align: right;
}

.address{
	font-size:22px;
	
}

.price{
	font-size:20px;
	
}

.rooms{
	
}

.propertycode{
	
}

.backto{
	margin-bottom: 15px;
}

.print{
	font-size: 20px;
}

.propertyh1{
	color: #000;
	margin-top: 0;
}

.header-box-property{
	padding: 0;
}


#gmap{
	height: 500px;
	overflow: hidden;
	position: relative;

	background-color: #000;
}




.optionslist li{
	list-style: none;
}

.btn-are{ 
	width: 100%;
}

.list-features ul{
	list-style-position: inside;
}

.pannelme{
			
	background-color: #fff;
	padding: 20px;
	border: 1px solid #1b4362;
	margin-top: 15px;
	
}

h3 a{
	width: auto;
}

.pannelmeicon{
	height: 89px;
	color: #fff;
	
	background-color: #1b4362;
	padding: 20px;
	border: 1px solid #1b4362;
	font-size: 30px;
	text-align: center;
	margin-top: 15px;
}



.pannelme h3{
	font-size: 16px;
	margin-top: 0;
	
	
	
}

.search-results{
	margin-bottom: 25px;
}

.search-wrapper{
	border: 1px solid #dbdbdb; 

}

.search-text{
	padding: 15px;
	text-align: center;
}

.btn_submit{
		
	border-radius:0;
	background-color:#003067;
	color:#fff;
	font-size:22px;
	font-size:2.2rem;
	padding: 5px;
}

.pagination{
	margin-bottom: 15px;
}

.pagination .prev, .pagination .next{
	display: inline-block;
margin-bottom: 15px;

}


.pagination .prev a, .pagination .next a{
		border-radius:0;
	background-color:#003067;
	color:#fff;
	
	padding: 5px;
	margin-right: 5px;
color: #fff;

}

.h1small{
	font-size: 17px;
	color: #b2b2b2;
}
